<template>
  <svg width="78" height="100" viewBox="0 0 78 160" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 109.5L10.5 112L14 112.5L20 108.5L21.5 105L28 1L32.5 159.5L34.5 143L36 135.5L39.5 126.5H43L47 129.5L54 134L59.5 138.5L65 142L70 132.5L73.5 122L74.5 120H77.5" stroke="black" stroke-width="5"/>
  </svg>

</template>

<script>
export default {
  name: 'LargeRwave',
};
</script>

<style scoped>

</style>
